e107 Install Script Command Injection Exploit Update

This update appends support for solaris and Mac OS X.
Exploit type: 
Vulnerabilty ID: 
CVE-2011-1513
Product Version: 
12.0
Released Date: 
Tuesday, December 20, 2011 - 00:00